chrom: HLA-C*06:23
length: 3349
nucleotide_counts:
  A: 621
  C: 984
  G: 1045
  N: 0
  T: 699
nucleotide_pair_counts:
  AA: 98
  AC: 157
  AG: 258
  AN: 0
  AT: 108
  CA: 212
  CC: 364
  CG: 157
  CN: 0
  CT: 251
  GA: 254
  GC: 225
  GG: 372
  GN: 0
  GT: 194
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 57
  TC: 238
  TG: 257
  TN: 0
  TT: 146
